:root {
	// colors
	--very-dark-magenta: hsl(300, 43%, 22%);
	--soft-pink: hsl(333, 80%, 67%);
	--dark-grayish-magenta: hsl(303, 10%, 53%);
	--light-grayish-magenta: hsl(300, 24%, 96%);
	--white: hsl(0, 0%, 100%);

	// typography
	--font-size-html: 62.5%;
	--font-size-body: 1.5rem;

	--font-family: 'Spartan', sans-serif;
	--font-weight-light: 400;
	--font-weight-regular: 500;
	--font-weight-bold: 700;
}
